Skip to navigation

Get a CSMS backend

Admin only (role=admin). Returns one CSMS backend by id, without its auth credentials. 404 if it does not exist for this organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

backend_idstringRequiredformat: "uuid"

Response

Successful Response
idstringformat: "uuid"
namestring
urlstring
created_atdatetime
updated_atdatetime
enabledbooleanOptionalDefaults to true
priorityintegerOptionalDefaults to 100
revisionintegerOptionalDefaults to 1
Bumped on every update.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error